// creator  : weidu.exe (version 23600)
// argument : TIAXZ.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TIAXZ~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #30602 /* ~Tiax will never rule with "friends" like you. Time for new friends!~ */
  IF ~~ THEN DO ~SetGlobal("DORN_ROMANCE_FIGHT","GLOBAL",-1)
SetDialogue("None")
LeaveParty()
EscapeArea()
~ EXIT
END

IF ~  True()
~ THEN BEGIN 1 // from:
  SAY #30603 /* ~And I thought MY jokes were bad. Stay away from me!~ */
  IF ~~ THEN DO ~SetGlobal("DORN_ROMANCE_FIGHT","GLOBAL",-1)
SetDialogue("None")
LeaveParty()
EscapeArea()
~ EXIT
END
